--GENERATED ON: 05/12/2024 06:59:58


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-a-mwz'] = {
	TEX_WIDTH=980,
	TEX_HEIGHT=928,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=98,HEIGHT=116},
		[2]={WIDTH=98,HEIGHT=116},
		[3]={WIDTH=98,HEIGHT=116},
		[4]={WIDTH=98,HEIGHT=116},
		[5]={WIDTH=98,HEIGHT=116},
		[6]={WIDTH=98,HEIGHT=116},
		[7]={WIDTH=98,HEIGHT=116},
		[8]={WIDTH=98,HEIGHT=116},
		[9]={WIDTH=98,HEIGHT=116},
		[10]={WIDTH=98,HEIGHT=116},
		[11]={WIDTH=98,HEIGHT=116},
		[12]={WIDTH=98,HEIGHT=116},
		[13]={WIDTH=98,HEIGHT=116},
		[14]={WIDTH=98,HEIGHT=116},
		[15]={WIDTH=98,HEIGHT=116},
		[16]={WIDTH=98,HEIGHT=116},
		[17]={WIDTH=98,HEIGHT=116},
		[18]={WIDTH=98,HEIGHT=116},
		[19]={WIDTH=98,HEIGHT=116},
		[20]={WIDTH=98,HEIGHT=116},
		[21]={WIDTH=98,HEIGHT=116},
		[22]={WIDTH=98,HEIGHT=116},
		[23]={WIDTH=98,HEIGHT=116},
		[24]={WIDTH=98,HEIGHT=116},
		[25]={WIDTH=98,HEIGHT=116},
		[26]={WIDTH=98,HEIGHT=116},
		[27]={WIDTH=98,HEIGHT=116},
		[28]={WIDTH=98,HEIGHT=116},
		[29]={WIDTH=98,HEIGHT=116},
		[30]={WIDTH=98,HEIGHT=116},
		[31]={WIDTH=98,HEIGHT=116},
		[32]={WIDTH=98,HEIGHT=116},
		[33]={WIDTH=98,HEIGHT=116},
		[34]={WIDTH=98,HEIGHT=116},
		[35]={WIDTH=98,HEIGHT=116},
		[36]={WIDTH=98,HEIGHT=116},
		[37]={WIDTH=98,HEIGHT=116},
		[38]={WIDTH=98,HEIGHT=116},
		[39]={WIDTH=98,HEIGHT=116},
		[40]={WIDTH=98,HEIGHT=116},
		[41]={WIDTH=98,HEIGHT=116},
		[42]={WIDTH=98,HEIGHT=116},
		[43]={WIDTH=98,HEIGHT=116},
		[44]={WIDTH=98,HEIGHT=116},
		[45]={WIDTH=98,HEIGHT=116},
		[46]={WIDTH=98,HEIGHT=116},
		[47]={WIDTH=98,HEIGHT=116},
		[48]={WIDTH=98,HEIGHT=116},
		[49]={WIDTH=98,HEIGHT=116},
		[50]={WIDTH=98,HEIGHT=116},
		[51]={WIDTH=98,HEIGHT=116},
		[52]={WIDTH=98,HEIGHT=116},
		[53]={WIDTH=98,HEIGHT=116},
		[54]={WIDTH=98,HEIGHT=116},
		[55]={WIDTH=98,HEIGHT=116},
		[56]={WIDTH=98,HEIGHT=116},
		[57]={WIDTH=98,HEIGHT=116},
		[58]={WIDTH=98,HEIGHT=116},
		[59]={WIDTH=98,HEIGHT=116},
		[60]={WIDTH=98,HEIGHT=116},
		[61]={WIDTH=98,HEIGHT=116},
		[62]={WIDTH=98,HEIGHT=116},
		[63]={WIDTH=98,HEIGHT=116},
		[64]={WIDTH=98,HEIGHT=116},
		[65]={WIDTH=98,HEIGHT=116},
		[66]={WIDTH=98,HEIGHT=116},
		[67]={WIDTH=98,HEIGHT=116},
		[68]={WIDTH=98,HEIGHT=116},
		[69]={WIDTH=98,HEIGHT=116},
		[70]={WIDTH=98,HEIGHT=116},
		[71]={WIDTH=98,HEIGHT=116},
		[72]={WIDTH=98,HEIGHT=116},
	},
	FRAME_INDEXS={
		['n-cargo-a-mw0047z']=1,
		['n-cargo-a-mw0048z']=2,
		['n-cargo-a-mw0045z']=3,
		['n-cargo-a-mw0046z']=4,
		['n-cargo-a-mw0049z']=5,
		['n-cargo-a-mw0052z']=6,
		['n-cargo-a-mw0053z']=7,
		['n-cargo-a-mw0050z']=8,
		['n-cargo-a-mw0051z']=9,
		['n-cargo-a-mw0038z']=10,
		['n-cargo-a-mw0039z']=11,
		['n-cargo-a-mw0036z']=12,
		['n-cargo-a-mw0037z']=13,
		['n-cargo-a-mw0040z']=14,
		['n-cargo-a-mw0043z']=15,
		['n-cargo-a-mw0044z']=16,
		['n-cargo-a-mw0041z']=17,
		['n-cargo-a-mw0042z']=18,
		['n-cargo-a-mw0065z']=19,
		['n-cargo-a-mw0066z']=20,
		['n-cargo-a-mw0063z']=21,
		['n-cargo-a-mw0064z']=22,
		['n-cargo-a-mw0067z']=23,
		['n-cargo-a-mw0070z']=24,
		['n-cargo-a-mw0071z']=25,
		['n-cargo-a-mw0068z']=26,
		['n-cargo-a-mw0069z']=27,
		['n-cargo-a-mw0056z']=28,
		['n-cargo-a-mw0057z']=29,
		['n-cargo-a-mw0054z']=30,
		['n-cargo-a-mw0055z']=31,
		['n-cargo-a-mw0058z']=32,
		['n-cargo-a-mw0061z']=33,
		['n-cargo-a-mw0062z']=34,
		['n-cargo-a-mw0059z']=35,
		['n-cargo-a-mw0060z']=36,
		['n-cargo-a-mw0011z']=37,
		['n-cargo-a-mw0012z']=38,
		['n-cargo-a-mw0009z']=39,
		['n-cargo-a-mw0010z']=40,
		['n-cargo-a-mw0013z']=41,
		['n-cargo-a-mw0016z']=42,
		['n-cargo-a-mw0017z']=43,
		['n-cargo-a-mw0014z']=44,
		['n-cargo-a-mw0015z']=45,
		['n-cargo-a-mw0002z']=46,
		['n-cargo-a-mw0003z']=47,
		['n-cargo-a-mw0000z']=48,
		['n-cargo-a-mw0001z']=49,
		['n-cargo-a-mw0004z']=50,
		['n-cargo-a-mw0007z']=51,
		['n-cargo-a-mw0008z']=52,
		['n-cargo-a-mw0005z']=53,
		['n-cargo-a-mw0006z']=54,
		['n-cargo-a-mw0029z']=55,
		['n-cargo-a-mw0030z']=56,
		['n-cargo-a-mw0027z']=57,
		['n-cargo-a-mw0028z']=58,
		['n-cargo-a-mw0031z']=59,
		['n-cargo-a-mw0034z']=60,
		['n-cargo-a-mw0035z']=61,
		['n-cargo-a-mw0032z']=62,
		['n-cargo-a-mw0033z']=63,
		['n-cargo-a-mw0020z']=64,
		['n-cargo-a-mw0021z']=65,
		['n-cargo-a-mw0018z']=66,
		['n-cargo-a-mw0019z']=67,
		['n-cargo-a-mw0022z']=68,
		['n-cargo-a-mw0025z']=69,
		['n-cargo-a-mw0026z']=70,
		['n-cargo-a-mw0023z']=71,
		['n-cargo-a-mw0024z']=72,
	},
};
